
@media all and (min-width: 768px) and (max-width: 768px)
{   


.div_container_page_content
{
width: 94%;
margin: 0px auto 0px auto;
padding: 0px 0px 0px 0px;
text-align: left;
} 
		
/* ------------------------------------ */
   	
.div_container_header_burger
{  
position: absolute;
top: 38px;
left: 45px;    
width: 25px;
cursor: pointer;
transition: 0.3s;
line-height: 0px;
}
	
.img_header_burger
{  
width: 100%;
opacity: 0.7;
}
	
/* --------------------------------------------- header ---------------------------------------------- */

.div_container_header_menu_2
{  
display: flex;
flex-wrap: wrap;
align-content: flex-start;
position: absolute;
top: 35px;
right: 40px;
text-align: right;
line-height: 20px;
z-index: 10;
}
	
.div_container_header_menu_punkt_text
{  
position: absolute;
top: 20px;
left: 20px;
width: 150px;
font-family: 'GothamPro';
color: #b8b8b8;
font-size: 12px;
transform: rotate(90deg);
}
	
.div_container_header_menu_punkt_ico
{  
width: 25px;
margin: 0px 0px 0px 15px;
}
	
.img_header_ico
{
width: 100%;	
}
	

/* ------------------------------------ */
    
.div_container_left_menu_burger
{
position: fixed;
right: 0px;
left: 0px;
top: -1000px;
width: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-align: center;   
background: #2a2a2a;
transition: 1s;
z-index: 999;    
}
    

.div_container_left_menu_burger_obolochka
{
width: 70%;
margin: 30px auto 30px auto;
padding: 0px 0px 0px 0px;
}
	

.div_container_left_menu_burger_punkt
{
margin: 0px 10px 0px 10px;
padding: 15px 10px 15px 15px;
font-family: "Raleway";
color: #ccc;
cursor: pointer;
text-decoration: none;
line-height: 12px;
font-size: 15px; 
text-align: center;
}
.div_container_left_menu_burger_punkt:hover
{
color: #EDEDD4;
text-decoration: none; 
}
	

.div_container_burger_button_2
{
width: 70%;
margin: 20px auto 22px auto;
padding: 20px 30px 20px 30px;
border: 2px solid #E9EAB1;
font-family: "Raleway";
text-align: center;
color: #474635;
font-size: 17px;
cursor: pointer;
border-radius: 50px;
background: #E9EAB1;
font-weight: 500;
}
.div_container_burger_button_2:hover
{
background: none;
opacity: 1;
color: #474635;
} 

.div_container_left_menu_burger_obolochka_contacts
{
display: flex;
flex-wrap: wrap;
align-content: flex-start;
width: 30%;
margin: 30px auto 30px auto;
padding: 0px 0px 0px 0px;
text-align: center;
}
	
.div_container_left_menu_burger_contacts_ico
{
width: 30px;
margin: 0px auto 0px auto;
padding: 0px 0px 0px 0px;	
}
	
.img_container_left_menu_burger_contacts_ico
{
width: 100%;
}
	
	
.div_burger_close
{	
position: absolute;
top: 20px;
left: 20px;
font-size: 50px;
color: #ccc;
transform: rotate(45deg);
font-weight: 100;
cursor: pointer;
}
.div_burger_close:hover
{	
color: #bbb;
}
	

/* ------------------------------------------------------------------------------ */

/* --------------------------------------------------------------------- */

.div_window_zayavka_fon
{  
display: flex;
flex-wrap: wrap;
align-content: flex-start;
position: fixed;
top: -2000px;
left: 5%;
right: 5%;    
transition: 1s;
background: #646550;
border-radius: 15px;
opacity: 0;
z-index: 99999;
overflow: auto;
}
	
.div_window_zayavka_close
{	
position: absolute;
top: 20px;
right: 20px;
font-size: 50px;
color: #ccc;
transform: rotate(45deg);
font-weight: 100;
cursor: pointer;
}
.div_slider_3_close:hover
{	
color: #bbb;
}
	
.div_zayavka_photo
{
display: none;
width: 350px;
margin: 50px 0px 30px 5%;
}
	
.img_zayavka_photo
{
width: 100%;
}	
	
.div_window_obolochka_zayavka
{
margin: 50px auto 5vw auto;
width: 75%;
padding: 0px 50px 0px 30px;
}
	
.div_window_text_zayavka
{
margin: 10px auto 10px auto;
padding: 0vw 0px 0vw 0px;
font-family: "Raleway";
text-align: center;
color: #ccc;
font-size: 20px;
line-height: 28px;
font-weight: 500;
}
	
input.input_forma1
{
position: relative;
height:36px;
width: 93%;
font-family: "GothamPro";
color: #fff;
font-size: 20px;
background: none;
padding-left: 5px;
padding-right: 5px;
margin: 10px 0px 0px 0px;
padding: 5px 5px 5px 15px;
border: 0px;
border-bottom: 1px solid #FEFFBC;
}
		
.div_zayavka_button
{
width: 280px;
margin: 22px auto 22px auto;
padding: 15px 50px 15px 50px;
border: 2px solid #E9EAB1;
font-family: "Raleway";
text-align: center;
color: #474635;
font-size: 23px;
cursor: pointer;
border-radius: 50px;
background: #E9EAB1;
font-weight: 700;
}
.div_zayavka_button:hover
{
background: none;
opacity: 1;
color: #fff;
} 
	
.div_zayavka_text
{
width: 100%;
margin: auto;
margin: 10px 0px 0px 0px;
padding: 0px 0px 0px 0px; 
font-family: 'Raleway';
color: #bbb;
font-size: 10px;
line-height: 15px;
text-align: center;
}
	
.div_zayavka_link
{
margin: 10px 0px 30px 0px;
padding: 0px 0px 0px 0px;
font-family: 'GothamPro-Medium';
color: #9FA1A7;
font-size: 16px;
cursor: pointer;
line-height: 40px;
} 
	
.div_site_panel_text_warnings
{    
width: 100%;
margin: 20px 0px 20px 0px;
padding: 0px 0px 0px 0px;
color: #fff;
font-family: "GothamPro";
font-size: 17px;
}
	    
	

/* --------------------------------------------- Окна ---------------------------------------------- */
         
.div_container_index_s1
{
width: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px; 
}  


/* --------------------------- */
	
.div_block_1_text_title_1
{
width: 100%;
margin: 0px auto 0px auto;
padding: 40px 0px 0px 0px;
font-family: "Raleway";
text-align: center;
color: #bbb;
font-size: 30px;
}
		
h1
{
width: 100%;
margin: 0px auto 0px auto;
padding: 14px 0px 0px 0px;
font-family: "Cormorant Infant";
text-align: center;
color: #FDFEC5;
font-size: 40px;
color: #FDFEC5;	
text-transform: uppercase;
background: linear-gradient(45deg, rgba(253, 254, 197, 0.92) 0%, rgba(251, 252, 224, 0.61) 25%, rgba(254, 255, 204, 0.48) 50%, rgba(251, 252, 224, 0.73) 75%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}
	
.div_block_1_text_title_3
{
width: 100%;
margin: 0px auto 0px auto;
padding: 5px 0px 0px 0px;
font-family: "Raleway";
text-align: center;
color: #bbb;
font-size: 27px;
}
	
.img_block_1_text_title
{
width: 100%;
}
	
.div_block_1_photo_1
{
width: 80%;
margin: 30px auto 0px auto;
padding: 0px 0px 0px 0px; 
}
	
.img_block_1_photo_1
{
width: 100%;
}
		
.div_block_1_text_1
{
width: 100%;
margin: 30px 0px 40px 0px;
padding: 0px 0px 0px 0px;
font-family: 'Raleway';
text-align: center;
color: #bbb;
font-size: 25px;
}	
	
.div_block_1_ico
{
position: fixed;
right: 40px;
bottom: 60px;
width: 60px;
margin: 0px auto 0px auto;
padding: 0px 0px 0px 0px; 
}
	
.img_block_1_ico
{
width: 100%;
}
	

/* ------------------------------------ */

.div_container_index_block_1
{
position: relative;
margin: 0px auto 0px auto;
padding: 0px 0px 0px 0px;
text-align: left;
z-index: 4;
} 
	
.div_container_index_block_1_button_1
{
width: 46%;
margin: 22px auto 22px auto;
padding: 20px 30px 20px 30px;
border: 2px solid #E9EAB1;
font-family: "Raleway";
text-align: center;
color: #fff;
font-size: 17px;
cursor: pointer;
border-radius: 50px;
}
.div_container_index_block_1_button_1:hover
{
background: #E9EAB1;
opacity: 1;
color: #3d404a;
} 
	
.div_container_index_block_1_button_2
{
width: 46%;
margin: 22px auto 22px auto;
padding: 20px 30px 20px 30px;
border: 2px solid #E9EAB1;
font-family: "Raleway";
text-align: center;
color: #474635;
font-size: 17px;
cursor: pointer;
border-radius: 50px;
background: #E9EAB1;
}
.div_container_index_block_1_button_2:hover
{
background: none;
opacity: 1;
color: #474635;
} 
	
/* ------------------------------------ */

.img_block_1_gr_1
{
width: 100%;
}
	
/* ------------------------------------ */
         
.div_container_index_s2
{
position: relative;
width: 100%;
margin: 0px 0px 50px 0px;
padding: 40px 0px 20px 0px; 
}  


/* ------------------------------------ */

.div_window_video_container
{  
display: flex;
flex-wrap: wrap;
align-content: flex-start;
position: fixed;
top: -2000px;
left: 20%;
right: 20%;    
transition: 1s;
background: #646550;
border-radius: 15px;
opacity: 0;
z-index: 99999;
overflow: auto;
padding: 10px;
}
	
.div_window_video_close
{	
position: absolute;
top: 12px;
right: 30px;
font-size: 60px;
color: #ccc;
transform: rotate(45deg);
font-weight: 100;
cursor: pointer;
}
.div_slider_3_close:hover
{	
color: #bbb;
}
	
.div_window_video_frame
{	
display: flex;
margin: 20px auto 20px auto;
padding: 20px 20px 20px 20px; 
}
	
.div_window_video
{	
margin: auto;
}
	
.win_video
{
height: 570px;
}
	
/* ------------------------------------ */
	
.div_block_1_b2
{
width: 50%;	
margin: 40px auto 0px auto;
padding: 0px 0px 0px 0px;
}	
	
.img_block_1_video
{
width: 100%;
}
	
.img_strelka
{
position: absolute;
left: 80px;
bottom: 410px;
width: 50px;
}	
	
/* --------------------------- */
  
.div_block_1_fon_1
{
position: absolute;
right: 0px;
top: 0px;
width: 60%;
margin: 0px auto 0px auto;
padding: 0px 0px 0px 0px;
}
	
.img_block_1_fon_1
{
width: 100%;
}
	
.div_block_1_gr_2
{
width: 90%;
margin: 0px auto 0px auto;
padding: 0px 0px 0px 0px;
}
	
.img_block_1_gr_2
{
width: 100%;
}
   
.div_block_1_title_1
{
width: 90%;
margin: 0px auto 0px auto;
padding: 0px 0px 10px 0px;
}
	
.img_block_1_title_1
{
width: 100%;
}
	
/* ------------------------------------ */
            
.div_container_index_s3
{
display: flex;
flex-wrap: wrap;
align-content: flex-start;
width: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px; 
}  

/* --------------------------- */
		
.div_block_2_group_1_container
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
width: 1100px;
}

.div_block_2_group_1_left
{
width: 45%;
margin: 30px 0px 20px 0px;
padding: 0px 0px 0px 0px;
}
	
.img_block_2_group_1_right
{	
width: 100%;	
}

.div_block_2_group_1_right
{
width: 45%;
margin: 30px auto 20px auto;
padding: 0px 0px 0px 0px;
}
	
.img_block_2_group_1_left
{	
width: 100%;	
}
	
/*-------------------------------------*/
          
.div_container_index_s4
{
position: relative;
width: 100%;
margin: 0px 0px 0px 0px;
padding: 50px 0px 70px 0px; 
background: url('../images/mob/fon_4.png') no-repeat;
background-size: cover;
}  
	
/* -------------------------- */
  
.div_block_4_group_2_container
{
width: 80%;
margin: 0px auto 0px auto;
padding: 0px 0px 0px 0px; 
text-align: center;
}
	
.div_block_4_group_2_text_1
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-family: 'Raleway';
text-align: center;
color: #ccc;
font-size: 25px;
line-height: 30px;
}	
	
.div_block_4_group_2_text_2
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-family: 'Raleway';
text-align: center;
color: #bbb;
font-size: 23px;
}	
	
.div_container_index_block_4_button
{
width: 250px;
margin: 30px auto 22px auto;
padding: 13px 30px 13px 30px;
border: 2px solid #E9EAB1;
font-family: "Raleway";
text-align: center;
color: #fff;
font-size: 23px;
cursor: pointer;
border-radius: 50px;
}
.div_container_index_block_4_button:hover
{
background: #E9EAB1;
opacity: 1;
color: #474635;
} 

.div_block_4_fon_2
{
position: absolute;
bottom: 0px;
width: 100%;
margin: 20px auto 0px auto;
padding: 0px 0px 10px 0px;
}
	
.img_block_4_fon_2
{
width: 100%;
}


/*-------------------------------------*/

.div_block_4_group_3_container
{
width: 60%;
margin: 0px auto 0px auto;
padding: 0px 0px 50px 0px;
}
	
.div_block_4_title_1
{
width: 100%;
margin: 0px auto 0px auto;
padding: 150px 0px 30px 0px;
font-family: "Cormorant Infant";
text-align: center;
color: #FDFEC5;	
text-transform: uppercase;
background: linear-gradient(45deg, rgba(253, 254, 197, 1) 0%, rgba(251, 252, 224, 0.77) 25%, rgba(254, 255, 204,1) 50%, rgba(251, 252, 224, 0.87) 75%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-size: 45px;
}
	
.img_strelka_2
{
width: 17px;
}

.div_block_4_text_1
{
width: 100%;
margin: 0px auto 0px auto;
padding: 0px 0px 0px 0px;
font-family: "Raleway";
text-align: center;
color: #ccc;
font-size: 23px;
cursor: pointer;
}

.div_block_4_text_2
{
width: 80%;
margin: 0px auto 0px auto;
font-family: "Raleway";
text-align: center;
color: #bbb;
font-size: 21px;
cursor: pointer;
}

.div_block_4_group_3_ico
{
width: 40px;
margin: 20px auto 10px auto;
padding: 0px 0px 0px 0px;
}

.img_block_4_group_3_ico
{
width: 90%;
}



/*-------------------------------------*/
          
.div_container_index_s5
{
position: relative;
width: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 50px 0px; 
}  
	
/* -------------------------- */

.div_block_5_title_1
{
width: 90%;
margin: 0px auto 40px auto;
padding: 0px 0px 10px 0px;
text-align: right;
}
	
.img_block_5_title_1
{
width: 80%;
}
	  	
.div_block_5_gr_5
{
width: 100%;
margin: 20px auto 0px auto;
padding: 0px 0px 10px 0px;
text-align: center;
}
	
.img_block_5_gr_5
{
width: 90%;
}

	

/*-------------------------------------*/
          
.div_container_index_s6
{
position: relative;
width: 100%;
margin: 0px 0px 0px 0px;
padding: 20px 0px 50px 0px; 
}  
	
/* -------------------------- */

.div_block_6_title_1
{
width: 25%;
margin: 0px 0px 20px 0px;
padding: 0px 0px 10px 50px;
text-align: left;
}
	
.img_block_6_title_1
{
width: 75%;
}

.div_block_6_group_1_container
{
position: relative;
width: 85%;
margin: 0px auto 0px auto;
}	

.img_block_6_next
{
position: absolute;
top: 27%;
right: -15px;
width: 7px;
}		
	
.img_block_6_back
{
position: absolute;
top: 27%;
left: -15px;
width: 7px;
}		
	
.div_block_6_group_1_text_1
{
width: 98%;
margin: 30px 0px 15px 0px;
padding: 0px 0px 0px 0px;
font-family: "Raleway";
text-align: left;
color: #ccc;
font-size: 17px;
line-height: 20px;
font-weight: 500;
}

.div_block_6_group_1_text_2
{
width: 100%;
margin: auto 0px auto 0px;
padding: 0px 0px 0px 0px;
font-family: "Raleway";
text-align: left;
color: #bbb;
font-size: 13px;
line-height: 17px;
}




/*-------------------------------------*/
          
.div_container_index_s7
{
position: relative;
width: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 50px 0px; 
}  
	
/* -------------------------- */

.div_block_7_title_1
{
width: 90%;
margin: 0px 0px 20px 0px;
padding: 0px 0px 10px 0px;
text-align: right;
}

.img_block_7_title_1
{
width: 24%;
}
	
.div_block_7_group_1_container
{
position: relative;
width: 85%;
margin: 0px auto 0px auto;
}	

.img_block_7_next
{
position: absolute;
top: 37%;
right: -15px;
width: 7px;
}		
	
.img_block_7_back
{
position: absolute;
top: 37%;
left: -15px;
width: 7px;
}	

.uk-child-width-1-2 > * 
{
width: 33%;
padding: 10px 10px 10px 10px;
}
	

	
/* ------------------------------------ */

.div_window_photo_container
{  
display: flex;
flex-wrap: wrap;
align-content: flex-start;
position: fixed;
top: -3000px;
left: 0px;
right: 0px;    
transition: 1s;
border-radius: 15px;
z-index: 99999;	
overflow: auto;
background: #1F1F1F;
opacity: 0.95;
padding: 50px 0px 10px 0px;
}
	
.div_window_photo_obolochka
{  
width: 80%;
margin: auto;
cursor: pointer;
overflow: auto;
opacity: 1;
}
	
.win_photo
{	
width: 100%;
}

/* ------------------------------------------------------------------------------- */

.div_container_footer
{  
height: 50px;
width: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
z-index: 9;
}  

/*-------------------------------------*/
          
.div_container_footer_logo
{  
position: absolute;
width: 150px;
bottom: 10px;
left: 20px;
font-family: "Raleway";
font-size: 12px;
color: #ccc;
text-align: left;
line-height: 34px;
transition: 0.3s;
cursor: pointer;
font-weight: 300;
}
	
.div_container_footer_politika
{  
position: absolute;
width: 250px;
bottom: 15px;
left: 280px;
font-family: "Raleway";
font-size: 11px;
color: #ccc;
text-align: center;
line-height: 14px;
transition: 0.3s;
cursor: pointer;
font-weight: 300;
opacity: 0.61;
}
		
.div_container_footer_menu
{  
display: flex;
flex-wrap: wrap;
align-content: flex-start;
position: absolute;
bottom: 20px;
right: 20px;
text-align: right;
line-height: 20px;
width: 70px;
z-index: 10;
}
	
.div_container_footer_menu_punkt_text
{  
position: absolute;
top: -60px;
left: -40px;
width: 150px;
font-family: 'GothamPro';
color: #b8b8b8;
font-size: 10px;
transform: rotate(90deg);
}
	
.div_container_footer_menu_punkt_ico
{  
position: relative;
width: 20px;
margin: 0px 0px 0px 10px;
}
	
.img_footer_ico
{
width: 100%;	
}


/* ------------------------------------- */
	
.div_block_5_group_2_container
{
width: 100%;
margin: auto;
padding: 0px 0px 0px 0px; 
text-align: center;
} 
	
.div_block_5_group_2_obolochka
{
display: inline-flex;
flex-wrap: wrap;
align-content: flex-start;
width: 70%;
margin: auto;
padding: 50px 0px 0px 0px;
} 
	

.div_container_index_block_5_button_1
{
width: 300px;
margin: 0px auto 0px auto;
padding: 15px 30px 15px 30px;
border: 2px solid #E9EAB1;
font-family: "Raleway";
text-align: center;
color: #fff;
font-size: 18px;
cursor: pointer;
border-radius: 50px;
font-weight: 500;
}
.div_container_index_block_5_button_1:hover
{
background: #E9EAB1;
opacity: 1;
color: #474635;
} 
	
.div_container_index_block_5_button_2
{
width: 300px;
margin: 15px auto 22px auto;
padding: 15px 30px 15px 30px;
border: 2px solid #E9EAB1;
font-family: "Raleway";
text-align: center;
color: #474635;
font-size: 18px;
cursor: pointer;
border-radius: 50px;
background: #E9EAB1;
font-weight: 500;
}
.div_container_index_block_5_button_2:hover
{
background: none;
opacity: 1;
color: #fff;
} 
	


}















